.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5529bcdb-a274-8eb9-e8bf-1a52652353b0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69e1c1e7-429f-4a64-8e88-fa489389ac46 {
display: none !important;
}
